@charset "euc-kr";

/* ÇÐ¼ú¿øÈ¸¿ø */
h4.member {clear:both; height:30px;}
.mem_wrap {background: url('../images/member/04_01_r02.gif') repeat-y left top;}
	.mem_top {height:53px; padding:11px 0 0; background: url('../images/member/04_01_r01.gif') no-repeat left top; text-align:center}
	.mem_bottom {height:20px; background: url('../images/member/04_01_r03.gif') no-repeat left bottom;}
	.mem_center {padding:0 25px; overflow:hidden;}
	.mem_center .m_left {float:left; width:340px; background: url('../images/member/04_01_img08.gif') no-repeat left 28px;}
	.mem_center .m_right {float:right; width:290px; background: url('../images/member/04_01_img08.gif') no-repeat left 28px;}
	.mem_center .m_death {height:1%; background: url('../images/member/04_01_img08.gif') no-repeat left 28px;}

.m_tab {height:28px; background: url('../images/member/tab_bg.gif') repeat-x left bottom;}
	.m_tab li {float:left; padding-right:2px;}
	.m_tab li.end {padding-right:0;}
.m_tab01 {border-bottom:1px solid #579654; padding:0;}
.m_print {text-align:right; padding-bottom:9px;}

.m_col {height:1%; background: url('../images/member/04_01_img08.gif') no-repeat left top;}
.m_col .member th, .m_col .member td {padding-left:30px; text-align:left}

.meminfo_wrap {overflow:hidden;}
	.meminfo_box {padding:16px; background: #FAF9F7; border:1px solid #E5E5E3}
	.m_photo_frame {width:150px; height:170px; margin:0 12%; background: url('../images/member/photo_frame.gif') no-repeat left top;}
	.m_photo_frame img {width:130px; height:150px; margin:9px; border:1px solid #C4C7D0}
	.meminfo_box .btn_wrap {text-align:right}

.mem_law {padding:25px 0 0; text-align:right}

#member_tab {}
	#member_tab #tab01_on {background: url('../images/member/tab01.gif') no-repeat left top;}
	#member_tab #tab02_on {background: url('../images/member/tab02.gif') no-repeat left top;}
	#member_tab .box_tab {float:right; width:466px; height:41px; margin-bottom:30px;}
	#member_tab .box_tab li {float:left; text-align:center}
	#member_tab .box_tab li a {display:inline-block; margin-top:11px;}
	#member_tab .box_tab li.m01 {width:233px}
	#member_tab .box_tab li.m02 {width:233px}

.rbox_long_wrap div h4 {padding:10px 0 40px 0; text-align:center;}
.rbox_long_wrap div p, .rbox_long_wrap div ul {padding-bottom:20px;}
.rbox_long_wrap div p.title {text-align:right; font-weight:bold}
.rbox_long_wrap div h5 {padding-bottom:5px; color:#45864f; font-size:1em}
.rbox_long_wrap .pd_b00 {padding-bottom:0 !important; }
.rbox_long_wrap div p.end {padding-bottom:8px;}
.rbox_long_wrap div p.first {padding-top:20px;}
.btn_rul_bottom {text-align:right; padding-top:20px;}



/* ¾Ë¸²¤ýÂü¿© */
.ipin {height:175px; padding:0 55px; margin-bottom:30px; background: url('../images/info/ipin_01_bg.gif') no-repeat left top;}
.ipin p {height:29px; padding-top:11px; text-align:center}
.ipin_left {float:left; padding:32px 0 0 6px}
.ipin_right {float:right; padding:17px 0 0 0}

	.ipin_txt {padding:0 15px;}
	.ipin01 {padding-bottom:27px; border-bottom:1px solid #E8E8E8}
	.ipin01 p, .ipin02 p {padding:0 10px 0 30px; margin-top:0; line-height:18px;}
	.ipin01 ul {height:23px; padding:3px 13px 0; margin:20px 30px 0; background:#CACFC6}
	.ipin01 ul li {float:left; padding-right:27px; vertical-align:middle}
	.ipin01 ul li.end {padding-right:0px;}
	.ipin01 ul li a {font-weight:bold; color:#fff}
	.ipin01 ul li a:hover {font-weight:bold; color:#fff;}
	.ipin01 ul li img {vertical-align:middle; margin-bottom:4px;}
	.ipin02 {padding-top:30px;}

.infor_infor {height:112px; padding:0 55px; margin-bottom:60px; background: url('../images/info/infor_bg.gif') no-repeat left top;}
	.infor_infor p {height:29px; padding:11px 0 10px; text-align:center}

.infor_info {clear:both; width:640px; padding:0 15px;}
	.infor_info h4 {padding-left:5px}
	.infor_info ul {padding-left:35px; padding-right:18px; padding-bottom:0}
	.infor_info li {padding:0 0 4px 5px; background: url('../images/ico/ico_bul_black.gif') no-repeat left 6px;}
	.infor_info .info01 {float:left; width:315px; padding-bottom:20px; margin:0; border-right:1px solid #E5E5E5; }
	.infor_info .info02 {float:left; width:315px;}
	.infor_info .info02 ul {width:270px; padding: 0 0 0 55px;}
	.infor_info .info02 h4 {padding-left:16px}
	.infor_info .info03 {clear:both; padding-top:20px; margin:0; border-top:1px solid #E8E8E8;}
	.infor_info .info03 ul {padding: 0 0 0 45px;}
	.infor_info .info01 strong, .infor_info .info02 strong {color:#FF6600}
		.infor_info ul.depth {padding-top:5px; padding-left:0; padding-right:0; padding-bottom:0}
		.infor_info ul.depth li {background:none}

.infor_step {clear:both; padding-top:20px;}
.infor_step h4 {height:30px;}
.infor_step h5 {height:25px;}
.infor_step ul {margin-bottom:30px;}
.infor_step li {padding:0 0 4px 12px; background: url('../images/ico/ico_bul_gray.gif') no-repeat 5px 6px;}


/* ÁÖ¿ä»ç¾÷ */
h4.bus {clear:both; height:27px;}
.bus_img {width:277px; /*height:184px;*/height:auto; padding:6px; border:1px solid #D9D9D9;}
.bus_simg {padding:2px; border:1px solid #D9D9D9;}
.bus_info {float:left; min-height:1%; padding-bottom:30px;}
	.bus_info .img_wrap {float:left;}
	.bus_info .bus_txt {float:left; width:385px; padding:7px 0 0 20px;}


#s_img {float:right; padding-top:45px}
	.s_img li {float:left; padding-right:7px; padding-top:5px;}
	.s_img li.end {padding-right:0;}
	.s_img 	.bus_simg {width:86px; height:57px;}

.bus_btn_top {float:right; height:38px; margin-top:-10px; text-align:right;}

.forum_h4 {clear:both; position:relative; height:28px; padding-top:20px;}
	.forum_h4 h4.bus {width:290px !important;}
	.forum_h4 .search_comment {position:absolute; right:0; top:25px; width:380px; text-align:right;}

.speaker_wrap {clear:both; background: url('../images/business/r02.gif') no-repeat left bottom;}
* html .speaker_wrap {height:1%;}
	.speaker_top {overflow:hidden; padding:20px 25px 15px; background: url('../images/business/r01.gif') no-repeat left top;}
	* html .speaker_top {margin-bottom:15px}
	.speaker_frame {float:left; width:277px; padding:13px 0 0 15px; background: url('../images/business/03_02_img02.gif') no-repeat left top;}
		.speaker_photo {float:left;}
		.speaker_info {float:left; width:167px; padding:0 0 0 19px; text-align:center}
		.speaker_info .name {height:67px; padding-top:10px; font-weight:bold; color:#fff;}
		.speaker_info .info dl {overflow:hidden; width:167px; line-height:18px; background: #F0F0F0 url('../images/business/03_02_line.gif') repeat-x left bottom;}
		.speaker_info dt, .speaker_info dd {float:left; padding:2px 0;}
		.speaker_info dt {width:50px; background:url('../images/business/03_02_line02.gif') no-repeat right 4px; font-weight:bold; color:#4D4D4D; font-size:0.9em; font-family:dotum; text-align:center}
		.speaker_info dd {width:100px; padding-left:5px; text-align:left;}

#tab01_on {background: url('../images/business/tab01.gif') no-repeat left top;}
#tab02_on {background: url('../images/business/tab02.gif') no-repeat left top;}
#tab03_on {background: url('../images/business/tab03.gif') no-repeat left top;}
.box_tab {height:41px; margin-bottom:30px;}
	.box_tab li {float:left; text-align:center}
	.box_tab li a {display:inline-block; margin-top:10px;}
	.box_tab li.m01 {width:233px}
	.box_tab li.m02 {width:236px}
	.box_tab li.m03 {width:231px}

#tabinfo01_on {background: url('../images/info/tab01.gif') no-repeat left top;}
#tabinfo02_on {background: url('../images/info/tab02.gif') no-repeat left top;}
.box_tabinfo {height:41px; margin-bottom:30px;}
	.box_tabinfo li {float:left; text-align:center}
	.box_tabinfo li a {display:inline-block; margin-top:10px;}
	.box_tabinfo li.m01 {width:347px}
	.box_tabinfo li.m02 {width:350px}

.prize_rull {padding:0 20px;}
	.prize_rull p, .prize_rull ul {padding-bottom:20px;}
	.prize_rull h4 {padding-bottom:5px; color:#45864f; font-size:1em}
	.prize_rull .prize_top {color:#666; font-weight:bold; text-align:right}


.hxbtit{padding:0 10px;}
.hxbtit.m7{margin-bottom:7px;}
.dllist{margin:18px auto 7px;padding:0 10px;box-sizing:border-box;}
.dllist dt{margin:0 0 5px;}
.dllist dt img{margin-left:6px;}
.dllist dd{padding-left:18px;}
.dllist .ddimg{padding:0;}
.dllist .ddimg img{padding:15px 0;}
.imgbox{padding:15px 0;text-align:center;}

/* ±â°ü¼Ò°³ */
.gret {margin-bottom:0;}
.greeting_top {padding-top:130px; background: url('../images/intro/greeting_bg.jpg') no-repeat left 10px; text-align:center;}
.gret_photo, .gret_txt {float:left; margin-top:50px;}
.gret_txt p {padding-bottom:25px; text-align:right}
.gret_txt p.thank {text-align: left}
.gret_txt p.sign {padding-top:30px; padding-bottom:0;}
.gret_photo {padding-right:34px}

.career_wrap {overflow:hidden; background: url('../images/intro/01_02_img_bg02.jpg') no-repeat left bottom;}
.career {height:1%; padding:60px 80px 30px; background: url('../images/intro/01_02_img_bg01.jpg') no-repeat left top;}
	.career_wrap h4 {clear:both; height:27px;}
	.career_wrap .career_photo {float:left; width:150px;}
	.career_wrap .career_photo .m_photo_frame {margin:0}
	.career_wrap .career_photo .name {width:150px; padding-top:10px; text-align:center}
	.career_wrap .career_in {clear:both; width:540px;}
	.career_wrap .career_info {float:right; width:324px;  margin:0}
	.career_wrap .career_info .career_info_detail {overflow:hidden; margin:15px 0 20px; background: url('../images/intro/01_02_img03.gif') no-repeat 90px top;}
	.career_wrap .career_info .career_info_detail dl {width:324px;}
	.career_wrap .career_info .career_info_detail dt,
	.career_wrap .career_info .career_info_detail dd {float:left; padding-bottom:10px;}
	.career_wrap .career_info .career_info_detail dt {width:115px; padding-left:3px; font-weight:bold; color:#767676}
	.career_wrap .career_info .career_info_detail dd {width:206px;}

.career_wrap .career_info02 {clear:both;}
	.career_wrap .career_info02 .info_box {overflow:hidden; margin-bottom:30px; border-bottom:1px solid #C2CFBC; border-top:1px solid #C2CFBC; }
	.career_wrap .career_info02 .info_box dl {}
	.career_wrap .career_info02 .info_box dt,
	.career_wrap .career_info02 .info_box dd {float:left; padding:3px 0;}
	.career_wrap .career_info02 .info_box dt {width:100px; padding-left:12px; background:#F5F8F4; font-size:0.9em; color:#587D48; font-weight:bold}
	.career_wrap .career_info02 .info_box dd {width:408px; padding-left:20px; background: url('../images/ico/ico_s_arrow.gif') no-repeat 14px 8px;}
	.info_box_first dt, .info_box_first dd {padding-top:15px !important; background-position: 14px 19px !important;}
	.info_box_end dt, .info_box_end dd {padding-bottom:15px !important; background-position: 14px 8px !important;}

.dec_wrap  {height:921px; padding:26px 80px; background: url('../images/intro/02_01_img01.jpg') no-repeat left top;}
	.dec_wrap h4 {text-align:center}
	.dec_wrap p {padding-bottom:20px;}
	.dec_wrap p.first {padding-top:235px;}
	.dec_wrap ul {padding-bottom:30px}
	.dec_wrap ul li {margin-bottom:10px;}
	.dec_wrap p.end {text-align:center}

h4.intro {clear:both; height:27px;}
h5.intro {clear:both; height:27px;}
.his_wrap {height:470px; background: url('../images/intro/02_03_img01.jpg') no-repeat left 10px;}
	.his_wrap .his_info {float:right; width:355px;}
	.his_wrap .his_info h4 {margin-bottom:35px;}
	.his_wrap .his_info dl {overflow:hidden; width:355px; margin-bottom:20px;}
	.his_wrap .his_info dt, .his_wrap .his_info dd {float:left;}
	.his_wrap .his_info dt {width:85px; padding:0 15px 0 0}
	.his_wrap .his_info dd {width:255px; padding-top:2px; font-weight:bold}

.mission_list li {padding-bottom:5px;}

.present_wrap {clear:both; height:255px;}
	.present_wrap .img_wrap {float:left}
	.present_wrap .img_list {float:left; width:384px; padding-left:24px;}
	.present_wrap .img_list li {float:left; width:130px;}
	.present_wrap .img_list li .frame {width:114px; height:77px; padding:9px 0 0 5px; background: url('../images/intro/02_05_frame.gif') no-repeat left top;}
	.present_wrap .img_list li .title {width:114px; padding:2px 0 10px; text-align:center}
	.present_wrap .img_list li.end {width:114px;}
	.present_simg {border:1px solid #D9D9D9}

.present_info {clear:both; padding:30px 18px; background: url('../images/intro/02_05_img01.gif') no-repeat left top;}
	.present_info h4 {padding-left:17px}
	.present_info ul {padding-left:45px}
	.present_info li {padding:0 0 3px 5px; background: url('../images/ico/ico_bul_black.gif') no-repeat left 6px;}
	.present_info .info01 {float:left; width:331px; padding-bottom:20px; border-right:1px solid #E5E5E5; }
	.present_info .info02 {float:left; width:332px;}
	.present_info .info02 ul {padding: 0 0 20px 55px }
	.present_info .info03 {clear:both; border-top:1px solid #E8E8E8; padding-top:20px;}

.org_director {clear:both; overflow:hidden; width:100%; position:relative; padding-bottom:30px;}
	.org_director .t_data {width:334px !important;}
	.org_director .org_left {float:left; width:336px !important;}
	.org_director .org_right {position:absolute; top:0; right:0;  width:336px !important; margin-left:20px; padding-bottom:1px;}
	.org_director .org_left td, .org_director .org_right td {padding-left:5px !important;}
	.org_director .org_left td.center, .org_director .org_right td.center {padding-left:0}
	.org_director .org_left td.left, .org_director .org_right td.left {padding-left:15px !important;}
	.org_director .hr_td td {padding:6px 0 5px 5px !important;}
	.org_director .hl_td td {padding:9px 0 8px 0 !important;}
	.org_director .hl_td td {padding:9px 0 8px 5px !important;}
	.org_director_end {padding-bottom:0;}

.ie6_on {clear:both; padding-bottom:40px}
* html .ie6_on {padding-bottom:0}

/* ·Î±×ÀÎ */
.login_comment {height:161px; padding:35px 0 0 264px; margin:0 0 40px 17px; background: url('../images/login/login_comment_bg.gif') no-repeat left top;}
	.login_comment p {padding-bottom:18px;}

.login_box {position:relative; margin-left:17px; padding:0 0 0 115px;}
	.login_box p {padding:3px 0;}
	.login_box label {margin-right:30px;}
	.login_box label img {padding-bottom:6px}
	.login_box input.login_input {width:240px; height:18px; border:3px solid #DEDEDE}
	.login_box input.btn {position:absolute; right:105px; top:0; border:medium none; height:60px}

.login_etc {clear:both; position:relative; height:125px; margin-left:17px; padding-top:35px; background: url('../images/login/login_bg.gif') no-repeat left top;}
	.login_etc h4 {text-align:center; height:27px}
	.login_etc p {text-align:center; padding-bottom:17px;}
	.login_etc a {text-align:center;}
	.login_etc .idpw_search {width:365px}
	.login_etc .join {position:absolute; right:0; top:35px; width:316px}

/* ÀÌ¿ë¾È³» */
h4.etc {clear:both; height:27px;}
h4.hetc {height:19px; padding-bottom:7px; margin-bottom: 10px; border-bottom:2px solid #404552}
.btn_etc {padding-top:40px;}
.btn_etc a {margin:0 6px;}
.policy_wrap {padding-left:18px;}
	.policy_wrap h5 {padding-top:30px; height:28px;}
	.policy_wrap ul {padding-left:5px; padding-bottom:5px;}
	.policy_wrap li {padding:0 0 4px 15px; background: url('../images/ico/ico_bul_member.gif') no-repeat left 3px; font-weight:bold}
	.policy_wrap ul.depth {padding-left:5px; padding-right:0; padding-bottom:0}
	.policy_wrap ul.depth li {padding:0 0 4px 8px; background: url('../images/ico/ico_depth.gif') no-repeat left 5px; font-weight:normal}
	.policy_wrap .point {padding:0 0 0 12px; background: url('../images/ico/bul_org.gif') no-repeat left 4px; color:#000; }
	.policy_wrap .t_mr {margin:5px 0 6px}

.email_wrap {}
.email_wrap .rbox_long_wrap div {padding:15px 30px 5px}
.email_wrap .rbox_long_wrap div p {padding-bottom:0}
.email_wrap .rule {padding:20px 0 20px 18px;}
.email_wrap h4 {height:28px; padding-left:18px}
.email_wrap ul {padding-bottom:30px; padding-left:40px}
.email_wrap ul li {padding-bottom:6px;}
.email_wrap ul li .first_letter {margin:0 2px 0 -20px;}

.banner li {float:left; padding:0 14px 10px 0;}
.banner li.end {padding-right:0;}

.txt_block {color:#000}
.txt_gray {color:#6D6464}

.smap_h01{height:555px; margin-bottom:20px;}
.smap_h02{height:535px;}
.sitemap {float:left; width:230px; border:1px solid #D9D9D9}
.sitemap h5 {height:35px; padding:21px 0 0 36px; background: #F4F4F4; border-bottom:1px solid #D9D9D9}
.sitemap .depth01 {margin:20px 0 20px 23px;}
.sitemap .depth01 li {padding-bottom:10px;}
.sitemap .depth01 li a {font-weight:bold; color:#0A8C5E}
.sitemap .depth02 {padding:10px 0 0;}
.sitemap .depth02 li {padding:0 0 10px 10px; background: url('../images/ico/ico_bul_black.gif') no-repeat 5px 5px;}
.sitemap .depth02 li a {font-weight:normal; color:#000}

/*ÆË¾÷*/
.idpw_search {}
.idpw_write {clear:both; width:100%; border-top:2px solid #4A4A4A;}
	.idpw_write th, .idpw_write td {height:18px; padding:5px 0 4px 12px; border-bottom:1px solid #D9D9D9; text-align:left;}
	.idpw_write tr.end th, .idpw_write tr.end td {border-bottom:2px solid #D9D9D9;}
	.idpw_write input {background:#F2F2F2}
.pw_comment {clear:both; margin-top:-30px; padding-bottom:7px; font-family:dotum; font-size:0.9em; color:#999; letter-spacing:-0.1em}
	.pw_comment img {margin-bottom:4px;}
	.pw_comment strong {color:#C98534; font-weight:normal}


/* ÆË¾÷¸Þ½ÃÁö */
.pop_message {padding:107px 40px 25px; background: url('../images/common/popup_message.gif') no-repeat left top;}
.message_wrap {overflow:auto; width:490px; height:210px; padding:10px; font-weight:bold; color:#000;text-align:center; line-height:35px;}
.message_btn {text-align:right; width:490px; padding:15px 10px 0 0}

.eng_txt {font-family:verdana, arial, sans-serif, AppleGothic;}
